From 5f1cc8aa44210f934a2fe810ac334ea9da9f530d Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 10 2020 04:07:36 +0000
Subject: [PATCH 231/2232] Release 0.2.5


---

diff --git a/Cargo.toml b/Cargo.toml
index 73c7e57..851fde8 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxx"
-version = "0.2.4" # remember to update html_root_url
+version = "0.2.5" # remember to update html_root_url
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 links = "cxxbridge02"
@@ -18,7 +18,7 @@ travis-ci = { repository = "dtolnay/cxx" }
 anyhow = "1.0"
 cc = "1.0.49"
 codespan-reporting = "0.9"
-cxxbridge-macro = { version = "=0.2.4", path = "macro" }
+cxxbridge-macro = { version = "=0.2.5", path = "macro" }
 link-cplusplus = "1.0"
 proc-macro2 = { version = "1.0", features = ["span-locations"] }
 quote = "1.0"
diff --git a/cmd/Cargo.toml b/cmd/Cargo.toml
index ea936b3..8e46782 100644
--- a/cmd/Cargo.toml
+++ b/cmd/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxxbridge-cmd"
-version = "0.2.4"
+version = "0.2.5"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/macro/Cargo.toml b/macro/Cargo.toml
index 4fd507e..a965cf2 100644
--- a/macro/Cargo.toml
+++ b/macro/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxxbridge-macro"
-version = "0.2.4"
+version = "0.2.5"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/src/lib.rs b/src/lib.rs
index 86e9541..a254581 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -337,7 +337,7 @@
 //!
 //! [https://github.com/dtolnay/cxx]: https://github.com/dtolnay/cxx
 
-#![doc(html_root_url = "https://docs.rs/cxx/0.2.4")]
+#![doc(html_root_url = "https://docs.rs/cxx/0.2.5")]
 #![deny(improper_ctypes)]
 #![allow(
     clippy::declare_interior_mutable_const,
